docroot: /mirror/root
duflags: --max-depth=0 --dereference-args --exclude=/mirror/root/pub
output: /mirror/root/index.html

exclude:
   - include
   - lost+found
   - pub
   - uw-courseware
   - wics
   - mirror-rootfs
   - mirror-highpriority
   - ups

directories:
  alpine:
     site: alpinelinux.org
     url: https://alpinelinux.org/

  almalinux:
    site: almalinux.org
    url: https://almalinux.org

  apache:
    site: apache.org
    url: https://www.apache.org/

  archlinux:
    site: archlinux.org
    url: https://www.archlinux.org/

  centos:
    site: centos.org
    url: https://www.centos.org/

  ceph:
    site: ceph.io
    url: https://ceph.io

  CPAN:
    site: cpan.org
    url: https://www.cpan.org/

  CRAN:
    site: r-project.org
    url: https://cran.r-project.org/

  csclub:
    site: csclub.uwaterloo.ca
    url: https://csclub.uwaterloo.ca/media/

  CTAN:
    site: ctan.org
    url: https://www.ctan.org/

  cygwin:
    site: cygwin.com
    url: https://www.cygwin.com/

  damnsmalllinux:
    site: damnsmalllinux.org
    url: https://www.damnsmalllinux.org/

  debian:
    site: debian.org
    url: https://www.debian.org/

  debian-backports:
    site: backports.debian.org
    url: https://backports.debian.org/

  debian-cd:
    site: debian.org
    url: https://www.debian.org/CD/

  debian-multimedia:
    site: debian-multimedia.org
    url: https://www.debian-multimedia.org/

  debian-ports:
    site: debian-ports.org
    url: https://www.debian-ports.org/

  debian-security:
    site: debian.org
    url: https://www.debian.org/security/

  debian-volatile:
    site: debian.org
    url: https://www.debian.org/volatile/

  eclipse:
    site: eclipse.org
    url: https://www.eclipse.org/

  emacsconf:
    site: emacsconf.org
    url: https://emacsconf.org

 # this is no longer a project
 # emdebian:
 #   site: emdebian.org
 #   url: https://www.emdebian.org/

  fedora:
    site: fedoraproject.org
    url: https://www.fedoraproject.org/

  FreeBSD:
    site: freebsd.org
    url: https://www.freebsd.org/

  gentoo-distfiles:
    site: gentoo.org
    url: https://www.gentoo.org/

  gentoo-portage:
    site: gentoo.org
    url: https://www.gentoo.org/

  gnome:
    site: gnome.org
    url: https://www.gnome.org/

  gnu:
    site: gnu.org
    url: https://www.gnu.org/

  gutenberg:
    site: gutenberg.org
    url: https://www.gutenberg.org/

  kali:
    site: kali.org
    url: https://www.kali.org/

  kali-images:
    site: kali.org
    url: https://www.kali.org/

  kde:
    site: kde.org
    url: https://www.kde.org/

  kde-applicationdata:
    site: kde.org
    url: https://www.kde.org/

  kernel.org:
    site: kernel.org
    url: https://www.kernel.org/

  linuxmint:
    site: linuxmint.com
    url: https://www.linuxmint.com/

  linuxmint-packages:
    site: linuxmint.com
    url: https://www.linuxmint.com/

  MacPorts:
    site: macports.org
    url: https://www.macports.org/

  mozdev:
    site: mozdev.org
    url: https://www.mozdev.org/

  mozilla.org:
    site: mozilla.org
    url: https://www.mozilla.org/

  mysql:
    site: mysql.com
    url: https://www.mysql.com/

  nongnu:
    site: nongnu.org
    url: https://savannah.nongnu.org/

  openoffice:
    site: openoffice.org
    url: https://www.openoffice.org/

  opensuse:
    site: opensuse.org
    url: https://www.opensuse.org/

  OpenBSD:
    site: openbsd.org
    url: https://www.openbsd.org/

  puppylinux:
    site: puppylinux.org
    url: https://puppylinux.org/

  qtproject:
    site: qt-project.org
    url: https://qt-project.org/

  racket:
    site: racket-lang.org
    url: https://racket-lang.org/

  sage:
    site: sagemath.org
    url: https://www.sagemath.org/

  saltstack:
    site: saltstack.com
    url: https://saltstack.com/

  slackware:
    site: slackware.com
    url: https://www.slackware.com/

  tdf:
    site: documentfoundation.org
    url: https://www.documentfoundation.org/

  ubuntu:
    site: ubuntu.com
    url: https://www.ubuntu.com/

  ubuntu-ports:
    site: ports.ubuntu.com
    url: http://ports.ubuntu.com/ubuntu-ports/

  ubuntu-ports-releases:
    site: ports.ubuntu.com
    url: https://cdimage.ubuntu.com/releases/

  ubuntu-releases:
    site: releases.ubuntu.com
    url: https://releases.ubuntu.com/

  vlc:
    site: videolan.org
    url: https://videolan.org/

  xiph:
    site: xiph.org
    url: https://xiph.org/

  x.org:
    site: x.org
    url: https://www.x.org/

  xubuntu-releases:
    site: xubuntu.org
    url: https://www.xubuntu.org/

  NetBSD:
    site: netbsd.org
    url: https://www.netbsd.org/

  pkgsrc:
    site: pkgsrc.org
    url: https://pkgsrc.org/

  raspberrypi:
    site: raspberrypi.org
    url: https://www.raspberrypi.org/

  raspbian:
    site: raspbian.org
    url: https://www.raspbian.org/

  ipfire:
    site: ipfire.org
    url: https://www.ipfire.org/

  manjaro:
    site: manjaro.org
    url: https://manjaro.org/

  scientific:
    site: scientificlinux.org
    url: https://www.scientificlinux.org/

  mxlinux:
    site: mxlinux.org
    url: https://mxlinux.org

  mxlinux-iso:
    site: mxlinux.org
    url: https://mxlinux.org

  parabola:
    site: parabola.nu
    url: https://www.parabola.nu/

  hyperbola:
    site: hyperbola.info
    url: https://www.hyperbola.info/

  trisquel:
    site: trisquel.info
    url: https://trisquel.info/
